Subject: my CF-18 articles
From: Derek Heyes <[email-masked]>
To: Steve Bamford <[email-masked]>
Date: Fri, 27 Sep 2002 13:52:32 -0700

HI, Steve
  It was nice seeing you again at the VSM show. Thanks for the comment the other day! 
 
  I thought I'd put some words to the photos you shot of my CF-18's at the show. 

Revell 1/48 F-18C using Leading Edge 2001 demobird decal sheet.

I started by rescribing the entire jet and removing a few bumps off the tail section and the spine. This was my first at time trying to rescribe an entire model and it turned out very nice. The next area that had to be looked at was the nose gear. The Revell kit's gear is too high and gives the kit a nose up attitude. I used photos for reference of the right attitude and cut the gear until it sat just right. The fuselage missile rail is also too long. I decided to cut the rail to the right length and then use squadron putty to blend the 2 ends together until it looked seamless. I did go the easy route and used a Hasegawa CF-18 decal for the spotlight that is located on the port side between the nose cone and cockpit.
I used Model Master paints along with Future and Model Master Flat coat. The real jet did have a dull coat to it and the red was a very different red, so if you are painting this kit and it looks funny, don't worry, just go by the Leading Edge decal sheet instructions and the model will turn out great. All in all, I was very pleased with the end result and displaying a rescribed Revell ($25.00) kit beside a $70-80.00 Hasegawa kit it is hard to see the difference. Many thanks to Dave Koss at Leading Edge for making these brilliant demobird decals.

CF-18 1/48 Hasegawa   2002 Demobird "HORNETS 20"

The CF-18 western demo bird for the 2002 airshow season is arguably the nicest paint scheme to be painted on a F-18 from any country. Operated by 410 Cougar Squadron out of Cold Lake, AB this jet was seen at different airshows in western Canada and the U.S. during this past summer.
  Leading Edge brought out there decal sheet of this jet during the early summer and I dropped all my projects to start on this CF-18. I used the Hasegawa CF-18 kit and it went together quite well, much better than my first Hasegawa F-18 kit! 
 The decals were very tricky and a lot of patience is needed for applying them. I found that if you don't take your time at the painting and masking stage, the decals will be that much more of a problem. After around 2 weeks of applying these decals it was time to add a coat of future and the rest of the parts to finish this CF-18 off. I think I spent around 8 weeks on this kit working around 2 hours a night. The end product is a beautiful model that is very eye catching and represents the real CF-18 perfectly. This model will probably have it's final resting place at the CFB Comox Air Force Museum.  My next CF-18 will be a "B" depicting the AETE "BUG."